@charset "utf-8";
/*
-----------------------------------------------
▼企業情報
----------------------------------------------- */
.h-type01_company {
  font-size: 5.0rem;
  margin-bottom: 60px;
}
/*
-----------------------------------------------
▼社長メッセージ・理念
----------------------------------------------- */
.company_p01 {
  font-size: 2.6rem;
  font-weight: 500;
  margin-bottom: 30px;
}
.company_message {
  margin-bottom: 100px;
}
.message_txt p {
  font-size: 2.0rem;
  line-height: 2.2;
}
.message_txt .name {
  font-size: 1.9rem;
  text-align: right;
  margin-top: 30px;
}
.company_mission dl {
  border-top: solid 1px #666;
  padding: 40px 3%;
}
.company_mission dt {
  font-size: 2.8rem;
  margin-bottom: 30px;
  font-weight: 600;
}
.company_mission dd {
  font-size: 2.0rem;
}
.company_mission dd p {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin-bottom: 12px;
}
.company_mission dd span:first-child {
  width: 2em;
}
.company_mission dd span:last-child {
  width: calc(100% - 2em);
}
.company_mission ul li {
  margin-bottom: 10px;
}
/* --------------------------
        ムービー
---------------------------*/
div.vid_contents {
  width: 100%;
  text-align: center;
  margin: auto;
}
video.vid_main {
  width: 100%;
}


.video_con {
  margin-left:auto;
  margin-right:auto;
  margin-bottom:30px;
}

.video_con a img{
border-radius:10px;
}

.video_con a{
  cursor: pointer;
  transition: 0.6s all;
}

.video_con a:hover{
  opacity:0.6;
}

/*
-----------------------------------------------
▼会社概要・沿革
----------------------------------------------- */
.profile_wrap {
  border-top: solid 1px;
  padding-top: 60px;
}
.profile_data {
  margin-bottom: 60px;
}
.profile_data li {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin-bottom: 8px;
  column-gap: 2em;
  font-size: 1.8rem;
}
.profile_data li span:first-child {
  width: 6em;
  display: block;
  text-align: justify;
  text-align-last: justify;
}
.profile_menu01 h3, .profile_menu02 h3 {
  color: #fff;
  font-size: 1.8rem;
  color: #fff;
  letter-spacing: 0.3em;
  height: 38px;
  line-height: 38px;
  background: #b4b4b5;
  padding: 0 1em;
  border-left: solid 15px #f29600;
  width: 11em;
}
.profile_menu01, .profile_menu02 {
  max-width: 1080px;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  column-gap: 2em;
  margin-bottom: 40px;
}
.profile_menu01 ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  width: calc(100% - 15em);
  column-gap: 2%;
}
.profile_menu01 li {
  font-size: 1.8rem;
  letter-spacing: 0.1em;
  width: 32%;
  margin-bottom: 10px;
}
.profile_menu01 li:before {
  content: "■";
  color: #f29600;
  margin-right: 10px;
}
.profile_menu02 li {
  font-size: 1.8rem;
  letter-spacing: 0.1em;
  margin-bottom: 6px;
}

.profile_menu02 > div{
  width: calc(100% - 15em);
}

.profile_menu02 p {
  font-size: 1.8rem;
  letter-spacing: 0.1em;
  line-height:2.2;
}

.profile_menu02 p span{
display:inline-block;
}

.history_wrap {
  position: relative;
}
#company_history {
  position: relative;
  overflow: hidden;
}
#company_history:after {
  content: url(../img/company/company_bg01.webp);
  position: absolute;
  right: 0;
  top: 140px;
}
.history_wrap .history {
  width: 84%;
  padding-top: 50px;
  border-top: solid 1px;
  margin-bottom: 130px;
}
.history td, .history th, .award td, .award th {
  font-size: 1.7rem;
  font-weight: 400 !important;
}
.award {
  max-width: 600px;
  padding-top: 50px;
  border-top: solid 1px;
}

.award .kenko_logo{
max-width:340px;
}


.history th, .award th {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-right: 18px;
}
.history_wrap .history .br01, .history_wrap .history .br02 {
  display: none;
}
.history_photo {
  display: none;
}
@media screen and (max-width: 1400px) {
  .history_wrap .history {
    width: 75vw;
    padding-top: 50px;
    border-top: solid 1px;
    margin-bottom: 130px;
  }
  .history_wrap .history .br01 {
    display: block;
  }
  .history_wrap .history th {
    width: 9em;
  }
}
@media screen and (max-width: 1340px) {
  .message_txt p {
    font-size: 1.42vw;
  }
  .message_txt .name {
    font-size: 1.42vw;
  }
  @media screen and (max-width: 1248px) {
    .history_wrap .history .br02 {
      display: block;
    }
  }
  @media screen and (max-width: 1180px) {
    #company_history:after {
      display: none;
    }
    .history_wrap .history .br01, .history_wrap .history .br02 {
      display: none;
    }
    .history_wrap .history {
      width: 100%;
      padding-top: 50px;
      border-top: solid 1px;
      margin-bottom: 130px;
    }
    .award {
      max-width: 100%;
      width: 100%;
      padding-top: 50px;
    }
    .history_photo {
      display: flex;
      flex-wrap: wrap;
      justify-content: flex-start;
      margin-top: 10vw;
    }
    .history_photo li {
      width: 25%;
      margin: 0px !important;
      padding: 0 !important;
    }
  }
  @media screen and (max-width: 1023px) {
    .message_txt .br01 {
      display: none;
    }
    .message_txt p {
      font-size: 1.6rem;
    }
    .message_txt .name {
      font-size: 1.6rem;
    }
  }
  @media screen and (max-width: 767px) {
    .company_message {
      margin-bottom: 50px;
    }
    .h-type01_company {
      font-size: 7vw;
      margin-bottom: 6vw;
      text-align: center;
      margin-left: auto;
      margin-right: auto;
    }
    .company_p01 {
      font-size: 1.7rem;
      letter-spacing: 0.03em;
    }
    .company_mission dl {
      padding: 20px 3%;
    }
    .company_mission dt {
      font-size: 2.0rem;
      margin-bottom: 15px;
    }
    .company_mission dd {
      font-size: 1.6rem;
    }
    .profile_wrap {
      padding-top: 40px;
    }
    .profile_data {
      margin-bottom: 40px;
    }
    .profile_data li {
      justify-content: space-between;
      margin-bottom: 8px;
      column-gap: 0;
      font-size: 1.55rem;
    }
    .profile_data li span:first-child {
      width: 5em;
    }
    .profile_data li span:last-child {
      width: calc(100% - 6.5em);
    }
    .profile_menu01 h3, .profile_menu02 h3 {
      margin-bottom: 10px;
    }
    .profile_menu01, .profile_menu02 {
      margin-bottom: 20px;
    }
    .profile_menu01 ul,
    .profile_menu02 ul{
      width: 100%;
    }
    .profile_menu01 li {
      font-size: 1.55rem;
      letter-spacing: 0;
      width: 48%;
    }
    .profile_menu01 li:before {
      margin-right: 3px;
    }
    .profile_menu02 li {
      font-size: 1.55rem;
      letter-spacing: 0;
      margin-bottom: 6px;
    }

    .profile_menu02 > div{
      width:100%;
    }
    .profile_menu02 p {
      font-size: 1.55rem;
      letter-spacing: 0;
    }
    .history_wrap .history {
      width: 100%;
      padding-top: 30px;
      margin-bottom: 50px;
    }
    .history td, .history th, .award td, .award th {
      font-size: 1.55rem;
      display: inline-block;
      width: 100%;
      float: left;
    }
    .history td, .award td {
      padding-bottom: 5px;
      border-bottom: dotted 1px #999;
    }
    .history th, .award th {
      padding-top: 5px;
    }
    .award {
      padding-top: 30px;
    }
    .history th, .award th {
      display: flex;
      flex-wrap: wrap;
      justify-content: flex-start;
      margin-right: 0;
    }
    .history th span:first-child, .award th span:first-child {
      margin-right: 8px;
    }
  }
  @media screen and (max-width: 500px) {
    .history_photo {
      padding-left: 15%;
      padding-right: 15%;
    }
    .history_photo li {
      width: 100%;
    }
  }
  /* css_end */